.has-video .section_video {
    position: absolute;
    top: -135px;
    left: 0;
    bottom: 0;
    min-height: 100%;
    min-width: 100%;
    overflow: hidden;
    zoom: normal;
    background: #eee;
    background-size: cover;
}

 .creative_video_header .section_wrapper {
    padding: 10 0 0 0;
}   


.pixfort_real_estate_4 .contactus_btn a {
    background: #8aba56;
    border: none;
    border-radius: 2px;
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 0px 0px;
    margin-top:  0px;
    margin-left: 40px;
    margin-bottom: 40px;
}   
.pixfort_normal_1 .title_style {
    font-size: 48px;
    color: #fff;
    font-weight: 700;
    padding-top: 10px;
    line-height: 100%;
}
.pixfort_normal_1 .note_st {
    text-align: center;
    color: #add8e6;
    font-size: 13px;
    padding-bottom: 0px;
    padding-top: 20px;
}
.bottom-links, .bottom-icons {
    margin-left: 15px;
    padding: 0;
    list-style: none;
}
           